Re: MacOS 12.3.1 (Monterey) lyx2lyx script fails to convert

2022-04-19 Thread Dr Eberhard W Lisse
2.3.6.2 works on my 12.3.1 (x86 and arm) I use hombrew's python but the stub will also work because homebrew will ask for the Command Line Tools anyway :-)-O el On 2022-04-19 11:46 , Stephan Witt wrote: [...] > LyX is trying to use python3 while looking for python. This one >

Re: MacOS 12.3.1 (Monterey) lyx2lyx script fails to convert

2022-04-19 Thread Stephan Witt
Am 19.04.2022 um 11:12 schrieb Pavel Sanda via lyx-users : > > On Tue, Apr 19, 2022 at 08:10:30AM +0200, Stephan Witt wrote: Now you have to install Python yourself. You may download it from python.org (https://www.python.org/downloads/macos/). Alternatively you may run python

Re: MacOS 12.3.1 (Monterey) lyx2lyx script fails to convert

2022-04-19 Thread Pavel Sanda via lyx-users
On Tue, Apr 19, 2022 at 08:10:30AM +0200, Stephan Witt wrote: > >> Now you have to install Python yourself. You may download it from > >> python.org (https://www.python.org/downloads/macos/). Alternatively you > >> may run python in a terminal window and choose to install it from Apple. I > >>

Re: MacOS 12.3.1 (Monterey) lyx2lyx script fails to convert

2022-04-18 Thread Pavel Sanda via lyx-users
On Sun, Apr 17, 2022 at 10:21:42AM +0200, Stephan Witt wrote: > Apple finally removed Python 2 in macOS 12.3 - sorry for LyX not being > prepared. At the time LyX 2.3.6.2 was built it was announced already but not > sure when it happens. > > Now you have to install Python yourself. You may

Re: MacOS 12.3.1 (Monterey) lyx2lyx script fails to convert

2022-04-18 Thread Dr Eberhard Lisse
On the Mac I STRONGLY recommend using homebrew's python as it will be updated any time you do a 'brew update'. el On 2022-04-17 10:21 , Stephan Witt wrote: Am 16.04.2022 um 01:52 schrieb gelfand : Just upgraded (from Mohave!) and when attempt to open any LyX 2.2 and earlier get lyx2lyx

Re: MacOS 12.3.1 (Monterey) lyx2lyx script fails to convert

2022-04-17 Thread Stephan Witt
Am 16.04.2022 um 01:52 schrieb gelfand : > > Just upgraded (from Mohave!) and when attempt to open any LyX 2.2 and earlier > get lyx2lyx script failed to convert. Also when attempt to reconfigure get > system reconfiguration failed. > > Did see the warning message when f

MacOS 12.3.1 (Monterey) lyx2lyx script fails to convert

2022-04-15 Thread gelfand
Just upgraded (from Mohave!) and when attempt to open any LyX 2.2 and earlier get lyx2lyx script failed to convert. Also when attempt to reconfigure get system reconfiguration failed. Did see the warning message when first launching LyX that in future OS versions the application will no longer

Re: lyx2lyx script

2015-04-23 Thread Wolfgang Engelmann
Am 23.04.2015 um 10:01 schrieb Jürgen Spitzmüller: 2015-04-22 18:24 GMT+02:00 Wolfgang Engelmann: I have copied the lyx2lyx in a file. Is it correct to add .py to it? No, you need to download the whole lyx2lyx folder. By using trac? --- * first install of the latest stable version Trac

Re: lyx2lyx script

2015-04-23 Thread Jürgen Spitzmüller
2015-04-23 14:19 GMT+02:00 Wolfgang Engelmann: By using trac? --- You could download the file one by one via trac (I dno't think you can download the folder at once). A better solution is to access the git repository: http://www.lyx.org/HowToUseGIT Jürgen

Re: lyx2lyx script

2015-04-23 Thread Wolfgang Engelmann
Am 23.04.2015 um 10:01 schrieb Jürgen Spitzmüller: 2015-04-22 18:24 GMT+02:00 Wolfgang Engelmann: I have copied the lyx2lyx in a file. Is it correct to add .py to it? No, you need to download the whole lyx2lyx folder. By using trac? --- * first install of the latest stable version Trac

Re: lyx2lyx script

2015-04-23 Thread Jürgen Spitzmüller
2015-04-23 14:19 GMT+02:00 Wolfgang Engelmann: By using trac? --- You could download the file one by one via trac (I dno't think you can download the folder at once). A better solution is to access the git repository: http://www.lyx.org/HowToUseGIT Jürgen

Re: lyx2lyx script

2015-04-23 Thread Wolfgang Engelmann
Am 23.04.2015 um 10:01 schrieb Jürgen Spitzmüller: 2015-04-22 18:24 GMT+02:00 Wolfgang Engelmann: I have copied the lyx2lyx in a file. Is it correct to add .py to it? No, you need to download the whole lyx2lyx folder. By using trac? ---> * first install of the latest stable version Trac

Re: lyx2lyx script

2015-04-23 Thread Jürgen Spitzmüller
2015-04-23 14:19 GMT+02:00 Wolfgang Engelmann: > > By using trac? ---> > You could download the file one by one via trac (I dno't think you can download the folder at once). A better solution is to access the git repository: http://www.lyx.org/HowToUseGIT Jürgen

Re: lyx2lyx script

2015-04-22 Thread Jürgen Spitzmüller
2015-04-22 17:54 GMT+02:00 Wolfgang Engelmann: Where can I find the latest lyx2lyx script? http://www.lyx.org/trac/browser/lyxgit/lib/lyx2lyx Jürgen Wolfgang

Re: lyx2lyx script

2015-04-22 Thread Wolfgang Engelmann
Am 22.04.2015 um 18:10 schrieb Jürgen Spitzmüller: 2015-04-22 17:54 GMT+02:00 Wolfgang Engelmann: Where can I find the latest lyx2lyx script? http://www.lyx.org/trac/browser/lyxgit/lib/lyx2lyx Jürgen Wolfgang Thanks, Jürgen, I have copied the lyx2lyx in a file. Is it correct

lyx2lyx script

2015-04-22 Thread Wolfgang Engelmann
Where can I find the latest lyx2lyx script? Wolfgang//

lyx2lyx script

2015-04-22 Thread Wolfgang Engelmann
Where can I find the latest lyx2lyx script? Wolfgang//

Re: lyx2lyx script

2015-04-22 Thread Jürgen Spitzmüller
2015-04-22 17:54 GMT+02:00 Wolfgang Engelmann: Where can I find the latest lyx2lyx script? http://www.lyx.org/trac/browser/lyxgit/lib/lyx2lyx Jürgen Wolfgang

Re: lyx2lyx script

2015-04-22 Thread Wolfgang Engelmann
Am 22.04.2015 um 18:10 schrieb Jürgen Spitzmüller: 2015-04-22 17:54 GMT+02:00 Wolfgang Engelmann: Where can I find the latest lyx2lyx script? http://www.lyx.org/trac/browser/lyxgit/lib/lyx2lyx Jürgen Wolfgang Thanks, Jürgen, I have copied the lyx2lyx in a file. Is it correct

lyx2lyx script

2015-04-22 Thread Wolfgang Engelmann
Where can I find the latest lyx2lyx script? Wolfgang//

Re: lyx2lyx script

2015-04-22 Thread Jürgen Spitzmüller
2015-04-22 17:54 GMT+02:00 Wolfgang Engelmann: > Where can I find the latest lyx2lyx script? > http://www.lyx.org/trac/browser/lyxgit/lib/lyx2lyx Jürgen > Wolfgang >

Re: lyx2lyx script

2015-04-22 Thread Wolfgang Engelmann
Am 22.04.2015 um 18:10 schrieb Jürgen Spitzmüller: 2015-04-22 17:54 GMT+02:00 Wolfgang Engelmann: Where can I find the latest lyx2lyx script? http://www.lyx.org/trac/browser/lyxgit/lib/lyx2lyx Jürgen Wolfgang Thanks, Jürgen, I have copied the lyx2lyx in a file. Is it correct

Re: Lyx2lyx script failure trying to open year old file

2014-11-10 Thread Jürgen Spitzmüller
2014-11-10 14:40 GMT+01:00 Graham Smith: Hello Jurgen, Sorry for the delay in replying, I missed your response. It won't compile because of R code chunks which have been altered. What was originally: [image: Inline images 1] has been changed to: [image: Inline images 2] all the

Re: Lyx2lyx script failure trying to open year old file

2014-11-10 Thread Jürgen Spitzmüller
2014-11-10 14:40 GMT+01:00 Graham Smith: Hello Jurgen, Sorry for the delay in replying, I missed your response. It won't compile because of R code chunks which have been altered. What was originally: [image: Inline images 1] has been changed to: [image: Inline images 2] all the

Re: Lyx2lyx script failure trying to open year old file

2014-11-10 Thread Jürgen Spitzmüller
2014-11-10 14:40 GMT+01:00 Graham Smith: > Hello Jurgen, > > Sorry for the delay in replying, I missed your response. > > It won't compile because of R code chunks which have been altered. > > What was originally: > > > [image: Inline images 1] > > has been changed to: > > [image: Inline images

Re: Lyx2lyx script failure trying to open year old file

2014-11-03 Thread Jürgen Spitzmüller
Graham Smith wrote: I am trying to open a file in 2.1.2, which is about a year old (last opened 30th October 2013, as I update it annually), but not sure which version of Lyx it was last edited in. I am getting an error that the file was created in an older version of lyx and the lyx2lyx

Re: Lyx2lyx script failure trying to open year old file

2014-11-03 Thread Jürgen Spitzmüller
Graham Smith wrote: I am trying to open a file in 2.1.2, which is about a year old (last opened 30th October 2013, as I update it annually), but not sure which version of Lyx it was last edited in. I am getting an error that the file was created in an older version of lyx and the lyx2lyx

Re: Lyx2lyx script failure trying to open year old file

2014-11-03 Thread Jürgen Spitzmüller
version of lyx > and the lyx2lyx script failed to recover it. > > It is one of two documents created at the same time, and the second > document opens fine. > > This one however, gives this error message in Mavericks and Ubuntu 14.04. > The debug message just says the same as the er

lyx2lyx script failed to convert the file

2014-06-23 Thread ashutosh vishwa bandhu
I want to open a lyx file using lyx version 2.0.5 on Ubuntu 11.04. This file was created using lyx version 2.1.0-1 on Ubuntu 14.04. When I try to open the file I get and error message saying that the file is from a new version of Lyx and the lyx2lyx script failed to convert it. Is it possible

Re: lyx2lyx script failed to convert the file

2014-06-23 Thread Scott Kostyshak
is from a new version of Lyx and the lyx2lyx script failed to convert it. Is it possible to open the file using the older version of lyx? Only if you use 2.0.8 (the last release in the minor series can open the next major format). You can alternatively copy the lyx2lyx scripts from 2.0.8 or 2.1.x

Re: lyx2lyx script failed to convert the file

2014-06-23 Thread ashutosh vishwa bandhu
. When I try to open the file I get and error message saying that the file is from a new version of Lyx and the lyx2lyx script failed to convert it. Is it possible to open the file using the older version of lyx? Only if you use 2.0.8 (the last release in the minor series can open the next

Re: lyx2lyx script failed to convert the file

2014-06-23 Thread Ross Reyes
and the lyx2lyx script failed to convert it. Is it possible to open the file using the older version of lyx? I just change the \lyxformat specifier using a text editor and it usually will work. just open your .lyx file and make the change to see if it will open.

Re: lyx2lyx script failed to convert the file

2014-06-23 Thread Richard Heck
that the file is from a new version of Lyx and the lyx2lyx script failed to convert it. Is it possible to open the file using the older version of lyx? I just change the \lyxformat specifier using a text editor and it usually will work. just open your .lyx file and make the change to see

lyx2lyx script failed to convert the file

2014-06-23 Thread ashutosh vishwa bandhu
I want to open a lyx file using lyx version 2.0.5 on Ubuntu 11.04. This file was created using lyx version 2.1.0-1 on Ubuntu 14.04. When I try to open the file I get and error message saying that the file is from a new version of Lyx and the lyx2lyx script failed to convert it. Is it possible

Re: lyx2lyx script failed to convert the file

2014-06-23 Thread Scott Kostyshak
is from a new version of Lyx and the lyx2lyx script failed to convert it. Is it possible to open the file using the older version of lyx? Only if you use 2.0.8 (the last release in the minor series can open the next major format). You can alternatively copy the lyx2lyx scripts from 2.0.8 or 2.1.x

Re: lyx2lyx script failed to convert the file

2014-06-23 Thread ashutosh vishwa bandhu
. When I try to open the file I get and error message saying that the file is from a new version of Lyx and the lyx2lyx script failed to convert it. Is it possible to open the file using the older version of lyx? Only if you use 2.0.8 (the last release in the minor series can open the next

Re: lyx2lyx script failed to convert the file

2014-06-23 Thread Ross Reyes
and the lyx2lyx script failed to convert it. Is it possible to open the file using the older version of lyx? I just change the \lyxformat specifier using a text editor and it usually will work. just open your .lyx file and make the change to see if it will open.

Re: lyx2lyx script failed to convert the file

2014-06-23 Thread Richard Heck
that the file is from a new version of Lyx and the lyx2lyx script failed to convert it. Is it possible to open the file using the older version of lyx? I just change the \lyxformat specifier using a text editor and it usually will work. just open your .lyx file and make the change to see

lyx2lyx script failed to convert the file

2014-06-23 Thread ashutosh vishwa bandhu
I want to open a lyx file using lyx version 2.0.5 on Ubuntu 11.04. This file was created using lyx version 2.1.0-1 on Ubuntu 14.04. When I try to open the file I get and error message saying that the file is from a new version of Lyx and the lyx2lyx script failed to convert it. Is it possible

Re: lyx2lyx script failed to convert the file

2014-06-23 Thread Scott Kostyshak
g that the file is from a new version > of Lyx and the lyx2lyx script failed to convert it. > > Is it possible to open the file using the older version of lyx? Only if you use 2.0.8 (the last release in the minor series can open the next major format). You can alternatively copy the ly

Re: lyx2lyx script failed to convert the file

2014-06-23 Thread ashutosh vishwa bandhu
created using lyx version 2.1.0-1 on Ubuntu 14.04. When I try to open > > the file I get and error message saying that the file is from a new > version > > of Lyx and the lyx2lyx script failed to convert it. > > > > Is it possible to open the file using the older version of l

Re: lyx2lyx script failed to convert the file

2014-06-23 Thread Ross Reyes
and the lyx2lyx script failed to convert it. Is it possible to open the file using the older version of lyx? I just change the \lyxformat specifier using a text editor and it usually will work. just open your .lyx file and make the change to see if it will open.

Re: lyx2lyx script failed to convert the file

2014-06-23 Thread Richard Heck
that the file is from a new version of Lyx and the lyx2lyx script failed to convert it. Is it possible to open the file using the older version of lyx? I just change the \lyxformat specifier using a text editor and it usually will work. just open your .lyx file and make the change to see

Re: Re: ERROR: file is from a newer version of LyX and the lyx2lyx script failed to convert it.

2011-04-23 Thread Stefan Janse van Rensburg
On 04/22/2011 06:15 AM, Stefan Janse van Rensburg wrote: As for the errors, the main thing was that I was experiencing several spontaneous crashes which I had not experienced with RC3. Nothing that resulted in data loss, though. Any hint at all when these were happening? OK, re-upgraded

Re: Re: ERROR: file is from a newer version of LyX and the lyx2lyx script failed to convert it.

2011-04-23 Thread Stefan Janse van Rensburg
On 04/22/2011 06:15 AM, Stefan Janse van Rensburg wrote: As for the errors, the main thing was that I was experiencing several spontaneous crashes which I had not experienced with RC3. Nothing that resulted in data loss, though. Any hint at all when these were happening? OK, re-upgraded

Re: Re: ERROR: file is from a newer version of LyX and the lyx2lyx script failed to convert it.

2011-04-23 Thread Stefan Janse van Rensburg
On 04/22/2011 06:15 AM, Stefan Janse van Rensburg wrote: As for the errors, the main thing was that I was experiencing several spontaneous crashes which I had not experienced with RC3. Nothing that resulted in data loss, though. Any hint at all when these were happening? OK, re-upgraded

ERROR: file is from a newer version of LyX and the lyx2lyx script failed to convert it.

2011-04-22 Thread Stefan Janse van Rensburg
as LyX complains that ...file is from a newer version of LyX and the lyx2lyx script failed to convert it. I have my most important files exported as Lyx 1.6 files, so I can work on them, but I was wondering if there is an easy way for me to convert all my Lyx 2 RC3 files to a format that Lyx 2

Re: ERROR: file is from a newer version of LyX and the lyx2lyx script failed to convert it.

2011-04-22 Thread Vincent van Ravesteijn
and the lyx2lyx script failed to convert it. I have my most important files exported as Lyx 1.6 files, so I can work on them, but I was wondering if there is an easy way for me to convert all my Lyx 2 RC3 files to a format that Lyx 2 Beta 3 will read, without me having to install Lyx 2 RC 3 again. You

Re: ERROR: file is from a newer version of LyX and the lyx2lyx script failed to convert it.

2011-04-22 Thread Stefan Janse van Rensburg
and the lyx2lyx script failed to convert it. I have my most important files exported as Lyx 1.6 files, so I can work on them, but I was wondering if there is an easy way for me to convert all my Lyx 2 RC3 files to a format that Lyx 2 Beta 3 will read, without me having to install Lyx 2 RC 3 again. You can

Re: ERROR: file is from a newer version of LyX and the lyx2lyx script failed to convert it.

2011-04-22 Thread Richard Heck
On 04/22/2011 06:15 AM, Stefan Janse van Rensburg wrote: As for the errors, the main thing was that I was experiencing several spontaneous crashes which I had not experienced with RC3. Nothing that resulted in data loss, though. Any hint at all when these were happening? The other issue

ERROR: file is from a newer version of LyX and the lyx2lyx script failed to convert it.

2011-04-22 Thread Stefan Janse van Rensburg
as LyX complains that ...file is from a newer version of LyX and the lyx2lyx script failed to convert it. I have my most important files exported as Lyx 1.6 files, so I can work on them, but I was wondering if there is an easy way for me to convert all my Lyx 2 RC3 files to a format that Lyx 2

Re: ERROR: file is from a newer version of LyX and the lyx2lyx script failed to convert it.

2011-04-22 Thread Vincent van Ravesteijn
and the lyx2lyx script failed to convert it. I have my most important files exported as Lyx 1.6 files, so I can work on them, but I was wondering if there is an easy way for me to convert all my Lyx 2 RC3 files to a format that Lyx 2 Beta 3 will read, without me having to install Lyx 2 RC 3 again. You

Re: ERROR: file is from a newer version of LyX and the lyx2lyx script failed to convert it.

2011-04-22 Thread Stefan Janse van Rensburg
and the lyx2lyx script failed to convert it. I have my most important files exported as Lyx 1.6 files, so I can work on them, but I was wondering if there is an easy way for me to convert all my Lyx 2 RC3 files to a format that Lyx 2 Beta 3 will read, without me having to install Lyx 2 RC 3 again. You can

Re: ERROR: file is from a newer version of LyX and the lyx2lyx script failed to convert it.

2011-04-22 Thread Richard Heck
On 04/22/2011 06:15 AM, Stefan Janse van Rensburg wrote: As for the errors, the main thing was that I was experiencing several spontaneous crashes which I had not experienced with RC3. Nothing that resulted in data loss, though. Any hint at all when these were happening? The other issue

ERROR: file is from a newer version of LyX and the lyx2lyx script failed to convert it.

2011-04-22 Thread Stefan Janse van Rensburg
as LyX complains that "...file is from a newer version of LyX and the lyx2lyx script failed to convert it." I have my most important files exported as Lyx 1.6 files, so I can work on them, but I was wondering if there is an easy way for me to convert all my Lyx 2 RC3 files to a format

Re: ERROR: file is from a newer version of LyX and the lyx2lyx script failed to convert it.

2011-04-22 Thread Vincent van Ravesteijn
s from a newer version of LyX and > the lyx2lyx script failed to convert it." > > I have my most important files exported as Lyx 1.6 files, so I can work on > them, but I was wondering if there is an easy way for me to convert all my > Lyx 2 RC3 files to a format that Lyx 2 Beta 3

Re: ERROR: file is from a newer version of LyX and the lyx2lyx script failed to convert it.

2011-04-22 Thread Stefan Janse van Rensburg
newer version of LyX and the lyx2lyx script failed to convert it." > > I have my most important files exported as Lyx 1.6 files, so I can work on them, but I was wondering if there is an easy way for me to convert all my Lyx 2 RC3 files to a format that Lyx 2 Beta 3 will read, without me hav

Re: ERROR: file is from a newer version of LyX and the lyx2lyx script failed to convert it.

2011-04-22 Thread Richard Heck
On 04/22/2011 06:15 AM, Stefan Janse van Rensburg wrote: As for the errors, the main thing was that I was experiencing several spontaneous crashes which I had not experienced with RC3. Nothing that resulted in data loss, though. Any hint at all when these were happening? The other issue

Re: lyx2lyx script failed... lyx 1.6.1 lyx 1.5.6

2009-03-12 Thread Guenter Milde
On 2009-03-11, Richard Heck wrote: M-L wrote: On Mon, 09 Mar 2009 17:34:24 -0400 rgheck rgh...@bobjweil.com wrote: M-L wrote: rgheck rgh...@bobjweil.com wrote: As Jurgen said, export to 1.5.x should work on Windows, too. But you have to find the right file: FILENAME.lyx15. But maybe not

Re: lyx2lyx script failed... lyx 1.6.1 lyx 1.5.6

2009-03-12 Thread Pavel Sanda
Guenter Milde wrote: Maybe someone with right permission could change the topic to LyX should have an option of where to export. or somebody with the right permissions could give long standing contributors bigger rights in bugzilla. pavel

Re: lyx2lyx script failed... lyx 1.6.1 lyx 1.5.6

2009-03-12 Thread Guenter Milde
On 2009-03-11, Richard Heck wrote: M-L wrote: On Mon, 09 Mar 2009 17:34:24 -0400 rgheck rgh...@bobjweil.com wrote: M-L wrote: rgheck rgh...@bobjweil.com wrote: As Jurgen said, export to 1.5.x should work on Windows, too. But you have to find the right file: FILENAME.lyx15. But maybe not

Re: lyx2lyx script failed... lyx 1.6.1 lyx 1.5.6

2009-03-12 Thread Pavel Sanda
Guenter Milde wrote: Maybe someone with right permission could change the topic to LyX should have an option of where to export. or somebody with the right permissions could give long standing contributors bigger rights in bugzilla. pavel

Re: lyx2lyx script failed... lyx 1.6.1 >>lyx 1.5.6

2009-03-12 Thread Guenter Milde
On 2009-03-11, Richard Heck wrote: > M-L wrote: >> On Mon, 09 Mar 2009 17:34:24 -0400 >> rgheck wrote: >>> M-L wrote: rgheck wrote: > As Jurgen said, export to 1.5.x should work on Windows, too. But > you have to find the right file:

Re: lyx2lyx script failed... lyx 1.6.1 >>lyx 1.5.6

2009-03-12 Thread Pavel Sanda
Guenter Milde wrote: > Maybe someone with right permission could change the topic to > "LyX should have an option of where to export". or somebody with the right permissions could give long standing contributors bigger rights in bugzilla. pavel

Re: lyx2lyx script failed... lyx 1.6.1 lyx 1.5.6

2009-03-11 Thread Richard Heck
M-L wrote: On Mon, 09 Mar 2009 17:34:24 -0400 rgheck rgh...@bobjweil.com wrote: M-L wrote: On Mon, 09 Mar 2009 07:58:49 -0400 rgheck rgh...@bobjweil.com wrote: As Jurgen said, export to 1.5.x should work on Windows, too. But you have to find the right file: FILENAME.lyx15.

Re: lyx2lyx script failed... lyx 1.6.1 lyx 1.5.6

2009-03-11 Thread Richard Heck
M-L wrote: On Mon, 09 Mar 2009 17:34:24 -0400 rgheck rgh...@bobjweil.com wrote: M-L wrote: On Mon, 09 Mar 2009 07:58:49 -0400 rgheck rgh...@bobjweil.com wrote: As Jurgen said, export to 1.5.x should work on Windows, too. But you have to find the right file: FILENAME.lyx15.

Re: lyx2lyx script failed... lyx 1.6.1 >>lyx 1.5.6

2009-03-11 Thread Richard Heck
M-L wrote: On Mon, 09 Mar 2009 17:34:24 -0400 rgheck wrote: M-L wrote: On Mon, 09 Mar 2009 07:58:49 -0400 rgheck wrote: As Jurgen said, export to 1.5.x should work on Windows, too. But you have to find the right file:

Re: lyx2lyx script failed... lyx 1.6.1 lyx 1.5.6

2009-03-10 Thread Guenter Milde
On 2009-03-09, Uwe Stöhr wrote: Guenter Milde schrieb: As FILENAME.lyx15 will not be recognised as a LyX file by most file managers and is easily overseen by a user, I propose to open a destination-chooser (save-file dialogue) with export. I propose to export to name-lyx15.lyx instead to

Re: lyx2lyx script failed... lyx 1.6.1 lyx 1.5.6

2009-03-10 Thread Joe(theWordy)Philbrook
. But the available version of lyx was only 1.5.6 and when I tried to open the document I was informed that it had been created by a different version of lyx. And that the lyx2lyx script had failed. sigh LyX 1.5.6 pre-dates 1.6.1 and hence the conversion script does not know how to handle the new format

Re:[SOLVED] lyx2lyx script failed... lyx 1.6.1 lyx 1.5.6

2009-03-10 Thread Joe(theWordy)Philbrook
to backup the lyxSTUFF dir... # special version for saba4... extra code to convert .lyx files that # were written by lyx 1.6.1 from lyxformat 345 to lyxformat 276 # which the more prevalent lyx 1.5.6 can process. via the lyx2lyx # script from lyx 1.6.1. (See ~/bin2nd/lyx2lyx for details) cd ~/com

Re: lyx2lyx script failed... lyx 1.6.1 lyx 1.5.6

2009-03-10 Thread Guenter Milde
On 2009-03-09, Uwe Stöhr wrote: Guenter Milde schrieb: As FILENAME.lyx15 will not be recognised as a LyX file by most file managers and is easily overseen by a user, I propose to open a destination-chooser (save-file dialogue) with export. I propose to export to name-lyx15.lyx instead to

Re: lyx2lyx script failed... lyx 1.6.1 lyx 1.5.6

2009-03-10 Thread Joe(theWordy)Philbrook
. But the available version of lyx was only 1.5.6 and when I tried to open the document I was informed that it had been created by a different version of lyx. And that the lyx2lyx script had failed. sigh LyX 1.5.6 pre-dates 1.6.1 and hence the conversion script does not know how to handle the new format

Re:[SOLVED] lyx2lyx script failed... lyx 1.6.1 lyx 1.5.6

2009-03-10 Thread Joe(theWordy)Philbrook
to backup the lyxSTUFF dir... # special version for saba4... extra code to convert .lyx files that # were written by lyx 1.6.1 from lyxformat 345 to lyxformat 276 # which the more prevalent lyx 1.5.6 can process. via the lyx2lyx # script from lyx 1.6.1. (See ~/bin2nd/lyx2lyx for details) cd ~/com

Re: lyx2lyx script failed... lyx 1.6.1 >>lyx 1.5.6

2009-03-10 Thread Guenter Milde
On 2009-03-09, Uwe Stöhr wrote: > Guenter Milde schrieb: >> As FILENAME.lyx15 will not be recognised as a LyX file by most file managers >> and is easily overseen by a user, I propose to open a destination-chooser >> (save-file dialogue) with export. > I propose to export to "name-lyx15.lyx"

Re: lyx2lyx script failed... lyx 1.6.1 >>lyx 1.5.6

2009-03-10 Thread Joe(theWordy)Philbrook
on a different linux box. > > But the available version of lyx was only 1.5.6 and when I > > tried to open the document I was informed that it had been > > created by a different version of lyx. And that the > > lyx2lyx script had failed. > LyX 1.5.6 pre-dates 1.6.1 and hence

Re:[SOLVED] lyx2lyx script failed... lyx 1.6.1 >>lyx 1.5.6

2009-03-10 Thread Joe(theWordy)Philbrook
#!/bin/bash # tarLyxSTUFF use tar & gzip to backup the lyxSTUFF dir... # special version for saba4... extra code to convert .lyx files that # were written by lyx 1.6.1 from "lyxformat 345" to "lyxformat 276" # which the more prevalent lyx 1.5.6 can process. via the l

Re: lyx2lyx script failed... lyx 1.6.1 lyx 1.5.6

2009-03-09 Thread Guenter Milde
the document I was informed that it had been created by a different version of lyx. And that the lyx2lyx script had failed. sigh I'm reasonably certain I hadn't used any new advanced features from ver 1.6.1 that ver 1.5.6 doesn't have. ... So I was a bit surprised that version 1.5.6 couldn't open

Re: lyx2lyx script failed... lyx 1.6.1 lyx 1.5.6

2009-03-09 Thread Jürgen Spitzmüller
Joe(theWordy)Philbrook wrote: Is there a way to tell lyx 1.6.1 to save in an older lyx format? FileExportLyX 1.5.x Jürgen

Re: lyx2lyx script failed... lyx 1.6.1 lyx 1.5.6

2009-03-09 Thread M-L
On Mon, 9 Mar 2009 08:35:40 +0100 Jürgen Spitzmüller juer...@spitzmueller.org wrote: Joe(theWordy)Philbrook wrote: Is there a way to tell lyx 1.6.1 to save in an older lyx format? FileExportLyX 1.5.x Jürgen I've tried that but it doesn't work, or it doesn't work from LyX 1.6.1 windows

Re: lyx2lyx script failed... lyx 1.6.1 lyx 1.5.6

2009-03-09 Thread Jürgen Spitzmüller
M-L wrote: I've tried that but it doesn't work, or it doesn't work from LyX 1.6.1 windows converting to LyX 1.5.x to be read by LyX 1.5.5 debian Lenny. What exactly doesn't work? Jürgen

Re: lyx2lyx script failed... lyx 1.6.1 lyx 1.5.6

2009-03-09 Thread Siegfried Meunier-Guttin-Cluzel
Since I often have this problem, I've found a workaround ( not a nice one, but it works when the formats aren't too different). I simply change the number of the LyX format. Open your file with a text editor and see the second line e. g. \lyxformat 276 Change this number to match the number used

Re: lyx2lyx script failed... lyx 1.6.1 lyx 1.5.6

2009-03-09 Thread M-L
On Mon, 9 Mar 2009, Siegfried Meunier-Guttin-Cluzel engaged keyboard and shared this with us all: --} Since I often have this problem, I've found a workaround ( not a nice --} one, but it works when the formats aren't too different). --} I simply change the number of the LyX format. --} Open your

Re: lyx2lyx script failed... lyx 1.6.1 lyx 1.5.6

2009-03-09 Thread Jürgen Spitzmüller
M-L wrote: I recall that I once had to change many documents from LyX 1.6.1 and deleted the first 6 or so lines at the top of the documents and replaced them with 6 or so lines of the older version. I didn't realise it was this simple. Anything that works is a nice workaround. Note that the

Re: lyx2lyx script failed... lyx 1.6.1 lyx 1.5.6

2009-03-09 Thread M-L
On Mon, 9 Mar 2009 11:21:45 +0100 Jürgen Spitzmüller juer...@spitzmueller.org wrote: M-L wrote: I recall that I once had to change many documents from LyX 1.6.1 and deleted the first 6 or so lines at the top of the documents and replaced them with 6 or so lines of the older version. I

Re: lyx2lyx script failed... lyx 1.6.1 lyx 1.5.6

2009-03-09 Thread Jürgen Spitzmüller
M-L wrote: I created some files on LyX 1.6.1 in windows XP and then went to: File - then to Export - then to LyX 1.5.x With each of them. Then emailed them as an attachment and later picked it up on my Linux Debian Lenny machine and tried to open it with LyX 1.5.5 It wouldn't open but

RE: lyx2lyx script failed... lyx 1.6.1 lyx 1.5.6

2009-03-09 Thread Vincent van Ravesteijn - TNW
I created some files on LyX 1.6.1 in windows XP and then went to: [...] Then emailed them as an attachment and later picked it up on my Linux Debian Lenny machine and tried to open it with LyX 1.5.5 I've heard this before. I think this was raised as a possible cause for bug

Re: lyx2lyx script failed... lyx 1.6.1 lyx 1.5.6

2009-03-09 Thread rgheck
Jürgen Spitzmüller wrote: The method proposed by Siegfried works if (and only if) you do not use a new feature of LyX 1.6 and if you do not use a feature whose semantics was changed (which is the case for many features). Let me just clarify what Jurgen means by this by giving an example.

Re: lyx2lyx script failed... lyx 1.6.1 lyx 1.5.6

2009-03-09 Thread rgheck
M-L wrote: On Mon, 09 Mar 2009 07:58:49 -0400 rgheck rgh...@bobjweil.com wrote: As Jurgen said, export to 1.5.x should work on Windows, too. But you have to find the right file: FILENAME.lyx15. Thank you for that. I will have to look for the right file in windows. It seems that was

Re: lyx2lyx script failed... lyx 1.6.1 lyx 1.5.6

2009-03-09 Thread Guenter Milde
On 2009-03-09, M-L wrote: On Mon, 09 Mar 2009 07:58:49 -0400 rgheck rgh...@bobjweil.com wrote: As Jurgen said, export to 1.5.x should work on Windows, too. But you have to find the right file: FILENAME.lyx15. Thank you for that. I will have to look for the right file in windows. It seems

Re: lyx2lyx script failed... lyx 1.6.1 lyx 1.5.6

2009-03-09 Thread Uwe Stöhr
Guenter Milde schrieb: As FILENAME.lyx15 will not be recognised as a LyX file by most file managers and is easily overseen by a user, I propose to open a destination-chooser (save-file dialogue) with export. I propose to export to name-lyx15.lyx instead to name.lyx15 regards Uwe

Re: lyx2lyx script failed... lyx 1.6.1 lyx 1.5.6

2009-03-09 Thread rgheck
Uwe Stöhr wrote: Guenter Milde schrieb: As FILENAME.lyx15 will not be recognised as a LyX file by most file managers and is easily overseen by a user, I propose to open a destination-chooser (save-file dialogue) with export. I propose to export to name-lyx15.lyx instead to name.lyx15 Yes,

Re: lyx2lyx script failed... lyx 1.6.1 lyx 1.5.6

2009-03-09 Thread M-L
On Mon, 09 Mar 2009 17:34:24 -0400 rgheck rgh...@bobjweil.com wrote: M-L wrote: On Mon, 09 Mar 2009 07:58:49 -0400 rgheck rgh...@bobjweil.com wrote: As Jurgen said, export to 1.5.x should work on Windows, too. But you have to find the right file: FILENAME.lyx15. Thank you

Re: lyx2lyx script failed... lyx 1.6.1 lyx 1.5.6

2009-03-09 Thread Guenter Milde
the document I was informed that it had been created by a different version of lyx. And that the lyx2lyx script had failed. sigh I'm reasonably certain I hadn't used any new advanced features from ver 1.6.1 that ver 1.5.6 doesn't have. ... So I was a bit surprised that version 1.5.6 couldn't open

Re: lyx2lyx script failed... lyx 1.6.1 lyx 1.5.6

2009-03-09 Thread Jürgen Spitzmüller
Joe(theWordy)Philbrook wrote: Is there a way to tell lyx 1.6.1 to save in an older lyx format? FileExportLyX 1.5.x Jürgen

Re: lyx2lyx script failed... lyx 1.6.1 lyx 1.5.6

2009-03-09 Thread M-L
On Mon, 9 Mar 2009 08:35:40 +0100 Jürgen Spitzmüller juer...@spitzmueller.org wrote: Joe(theWordy)Philbrook wrote: Is there a way to tell lyx 1.6.1 to save in an older lyx format? FileExportLyX 1.5.x Jürgen I've tried that but it doesn't work, or it doesn't work from LyX 1.6.1 windows

Re: lyx2lyx script failed... lyx 1.6.1 lyx 1.5.6

2009-03-09 Thread Jürgen Spitzmüller
M-L wrote: I've tried that but it doesn't work, or it doesn't work from LyX 1.6.1 windows converting to LyX 1.5.x to be read by LyX 1.5.5 debian Lenny. What exactly doesn't work? Jürgen

Re: lyx2lyx script failed... lyx 1.6.1 lyx 1.5.6

2009-03-09 Thread Siegfried Meunier-Guttin-Cluzel
Since I often have this problem, I've found a workaround ( not a nice one, but it works when the formats aren't too different). I simply change the number of the LyX format. Open your file with a text editor and see the second line e. g. \lyxformat 276 Change this number to match the number used

Re: lyx2lyx script failed... lyx 1.6.1 lyx 1.5.6

2009-03-09 Thread M-L
On Mon, 9 Mar 2009, Siegfried Meunier-Guttin-Cluzel engaged keyboard and shared this with us all: --} Since I often have this problem, I've found a workaround ( not a nice --} one, but it works when the formats aren't too different). --} I simply change the number of the LyX format. --} Open your

Re: lyx2lyx script failed... lyx 1.6.1 lyx 1.5.6

2009-03-09 Thread Jürgen Spitzmüller
M-L wrote: I recall that I once had to change many documents from LyX 1.6.1 and deleted the first 6 or so lines at the top of the documents and replaced them with 6 or so lines of the older version. I didn't realise it was this simple. Anything that works is a nice workaround. Note that the

Re: lyx2lyx script failed... lyx 1.6.1 lyx 1.5.6

2009-03-09 Thread M-L
On Mon, 9 Mar 2009 11:21:45 +0100 Jürgen Spitzmüller juer...@spitzmueller.org wrote: M-L wrote: I recall that I once had to change many documents from LyX 1.6.1 and deleted the first 6 or so lines at the top of the documents and replaced them with 6 or so lines of the older version. I

  1   2   3   >